package com.example.myplugin;

import java.io.Serializable;
import java.util.LinkedHashMap;
import java.util.Map;

public class MyStatistics implements Serializable {
	
	private static final long serialVersionUID = 1L;
	
	// map build version to message length 
	private Map<String, Integer> msgLens = new LinkedHashMap<String, Integer>();

	public Map<String, Integer> getMsgLens() {
		return msgLens;
	}

	public void setMsgLens(Map<String, Integer> msgLens) {
		this.msgLens = msgLens;
	}

}
